[Desktop Entry]
Type=Service
Exec=blubb
Comment=Java Support
Comment[ca]=Suport per a Java
Comment[da]=Java understøttelse
Comment[de]=Java-Unterstützung für TDevelop
Comment[el]=Υποστήριξη Java
Comment[es]=Soporte para Java
Comment[et]=Java toetus
Comment[eu]=Java euskarria
Comment[fa]=پشتیبانی جاوا
Comment[fr]=Prise en charge de Java
Comment[ga]=Tacaíocht Java
Comment[gl]=Soporte para Java
Comment[hi]=जावा समर्थन
Comment[hu]=Java-támogatás
Comment[is]=Java stuðningur
Comment[it]=Supporto per Java
Comment[ja]=Java サポート
Comment[nds]=Java-Ünnerstütten för TDevelop
Comment[ne]=जाभा समर्थन
Comment[nl]=Ondersteuning voor Java
Comment[pl]=Obsługa Javy
Comment[pt]=Suporte a Java
Comment[pt_BR]=Suporte ao Java
Comment[ru]=Поддержка языка Java
Comment[sk]=Java podpora
Comment[sl]=Podpora javi
Comment[sr]=Подршка за Java-у
Comment[sr@Latn]=Podrška za Java-u
Comment[sv]=Java-stöd
Comment[ta]=ஜாவா ஆதரவு
Comment[tg]=Ёрӣ намудани забони Java 
Comment[tr]=Java Desteği
Comment[zh_CN]=Java 支持
Comment[zh_TW]=Java 支援
Name=KDevJavaSupport
Name[da]=TDevelop Java-understøttelse
Name[de]=Unterstützung für Java (TDevelop)
Name[hi]=के-डेव-जावा-समर्थन
Name[nds]=Java-Ünnerstütten för TDevelop
Name[pl]=KDevObsługaJavy
Name[sk]=KDev Java podpora
Name[sv]=TDevelop Java-stöd
Name[ta]=கெடெவ் ஜாவா ஆதரவு
Name[zh_TW]=TDevelop Java 支援
GenericName=Java Support
GenericName[ca]=Suport per a Java
GenericName[da]=Java-understøttelse
GenericName[de]=Unterstützung für Java
GenericName[el]=Υποστήριξη Java
GenericName[es]=Soporte para Java
GenericName[et]=Java toetus
GenericName[eu]=Java euskarria
GenericName[fa]=پشتیبانی جاوا
GenericName[fr]=Prise en charge de JAVA
GenericName[ga]=Tacaíocht Java
GenericName[gl]=Soporte para Java
GenericName[hi]=जावा समर्थन
GenericName[hu]=Java-támogatás
GenericName[it]=Supporto Java
GenericName[ja]=Java サポート
GenericName[nds]=Ünnerstütten för Java
GenericName[ne]=जाभा समर्थन
GenericName[nl]=Ondersteuning voor Java
GenericName[pl]=Obsługa Javy
GenericName[pt]=Suporte a Java
GenericName[pt_BR]=Suporte ao Java
GenericName[ru]=Поддержка языка Java
GenericName[sk]=Java podpora
GenericName[sl]=Podpora javi
GenericName[sr]=Подршка за Java-у
GenericName[sr@Latn]=Podrška za Java-u
GenericName[sv]=Java-stöd
GenericName[ta]=ஜாவா ஆதரவு
GenericName[tg]=Ёрӣ намудани забони Java 
GenericName[tr]=Java Desteği
GenericName[zh_CN]=Java 支持
GenericName[zh_TW]=Java 支援
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevjavasupport
X-TDevelop-Version=5
X-TDevelop-Language=Java
X-TDevelop-Args=Java
